<?php 
	//* defino acceso al sistema WebyPlus */
	define( 'YPANEL_INI', true );
	//* defino camino al sistema WebyPlus
	define("EXT_PATH", dirname( dirname(dirname(__FILE__))) );
	
	include_once( EXT_PATH . '/yp_ypanel.php' );
	
	echo 'No encontrado: Error de conexión.';
?>	